body {
	background-color: #8ea2b4;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #000;
	padding-right: 2px;
	padding-left: 2px;
}
#tfoot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	color: #333;
	background-image: url(../images/footertile.gif);
	height: 12px;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 2px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	margin: 0px;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	background-color: #D7DEE5;
}
#extraSF {
	background-image: url(../images/extraSf.gif);
	background-repeat: repeat-x;
}

#colonna1 {
	float: left;
	width: 340px;
}
#colonna2 {
	float: left;
	width: 200px;
	margin-left: 5px;
}
#ombra {
	padding: 0 1px;
	background: #bfbfbf;
	border: 1px solid #eaeaea;
}
#ombra img {
	padding: 5px 5px 9px 5px;
	background-color: #fff;
}
ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	list-style-type: none;
	color: #333;
}
li {
	margin-bottom: 7px;
}
a {
	color: #333;
}
a:hover {
	background-color: #D7DEE5;
	color: #737E90;
}